/* screen styles for the template */
body {
	margin:0;
	padding:0;
	background:#fff;
	font-family:Arial,Verdana,Helvetica,Sans-Serif;
	line-height:150%;
	font-size:12px;
	color:#454444; 
}

img {	border: 0; }
p { margin:0 0 1em 0; }
a { color:#283c71; text-decoration:none; }
a:hover { color:#d02027; text-decoration:underline; }

/* system */
#page { width:992px; margin:0 auto; margin-top:1em; background:#fff url(../images/backMid.gif) repeat-y top left; }
#pageShadow { background:url(../images/backTop.gif) no-repeat top left; padding:16px; }
#footer { width:960px; margin:0 auto; padding:16px; background:#fff url(../images/backBot.gif) no-repeat top left; }
/* system end */

/* main */
#logo { height:150px; margin:0 0 6px 0; display:none; }
#headerHome { height:279px; margin:0 0 6px 0; }
#header { height:204px; margin:0 0 6px 0; }
#content { margin:6px 0 0 0; padding:0; }
#rightCol { width:239px; margin:0 0 0 6px; float:right; }
#imgCol { width:170px; margin:0; float:right; }
#footerImages { padding-top:28px; }
#navigation { height:34px; background:#d02027; position:relative; }
#subNav { height:34px; background:#283c71; border-top:1px solid #fff; }

#contHolder { padding:20px; }
#productHolder { /*background:url(../images/backProduct.gif) repeat-y top left; */}
.withCol { margin:0 245px 0 0; }
.withImg { margin:0 176px 0 0; }
.withColImg { margin:0 421px 0 0; }

#credits { padding:5px 0; font-size:10px; font-style:italic; }
#credits a { margin:0 3px; color:#58585A; text-decoration:none; }
#credits a:hover { text-decoration:underline; }
#footerPages { float:right; }
/* main end */

/* Promos */
#homePromo { width:316px; height:173px; float:right; }
#homeCont { padding:10px; height:153px; margin:0 322px 6px 0; }
#promoHolder { }
.promoHolderEdit { clear:both; margin-top:75px; }
.promoHolderEdit .promo { height:230px; }
.promo { width:276px; height:133px; margin:0 6px 0 0; padding:20px; float:left; background:#2c4074; color:#fff; }
.promo .headings { color:#fff; text-transform:uppercase; margin-bottom:8px; }
.promo .headings a { color:#fff; display:block; }
.promo img { display:block; }
.promo .cont { height:7.4em; margin:5px 0 0 0; padding:0 5px; overflow:hidden; }
.more { padding:5px 0; text-align:right; }
.more a { width:67px; height:15px; margin:0; padding:2px 0 0 0; display:block; line-height:1em; font-size:11px;  text-align:center; background:#283c71 url(../images/btnWhite.gif) no-repeat top left; color:#fff; float:right; }
.more a:hover { text-decoration:none; }
.pRed { background:#d02027; }
.pRed .more a { background:#fff url(../images/btnRed.gif) no-repeat top left; color:#283c71; height:14px; padding-top:1px; }
.pBlue { background:#2c4074; }
.pBlue .more a { background:#fff url(../images/btnBlue.gif) no-repeat top left; color:#283c71; height:14px; padding-top:1px; }
.p3 { margin-right:0; }
.pImage { float:right; width:93px; }
.pCont { margin-right:100px; }

.rPromo { width:229px; height:210px; margin:0 0 6px 0; padding:15px 5px; color:#fff; }
.rPromo .headings { color:#fff; text-transform:uppercase; text-align:center; margin-bottom:10px; }
.rPromo .headings a { display:block; color:#fff; }
.rPromo .rImage { height:71px; padding:5px; margin-bottom:10px; text-align:center; background:#fff; }
.rPromo .cont { height:6em; overflow:hidden; padding:0 5px; margin-bottom:8px; }
#homePromo .promo .cont { height:6.5em; }
/* promos end */

/* footer images */
#footerImages ul { margin:0; padding:0; list-style:none; }
#footerImages li { margin:0; padding:0; float:left; width:74px; height:82px; margin:0 31px 10px 31px; text-align:center; }
#footerImages li a { display:block; width:74px; height:82px; } 
#footerImages li a img { display:none; }
/* footer images end */

/* news */
.archivedBlock { padding:4px 0; border-bottom:1px solid #acacad; }
.archivedBlock a { display:block; }
/* end news*/

/* faq */
#faq { margin:0 0 25px 0; padding:0; list-style:none;}
#faq li { margin:0; padding:0; }
#faq li a { padding:2px 0; font-size:14px; font-weight:bold; }
.faqBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #acacad;  }
/* faq end */

/* gallery */
.gallery2 ul { margin:0; padding:0; list-style:none; }
.gallery2 li { height:136px; width:113px; margin:0 21px 10px 0; padding:0; float:left; overflow:hidden; background:#2C4074; }
.gallery2 .smallGallery li { width:157px; height:182px; margin:0 15px 10px 0; }
.gallery2 li.edit { height:280px; width:167px; overflow:hidden; }
.gallery2 li.last { margin-right:0; }
.gallery2 li a { width:109px; height:109px; display:block; border:2px solid #2C4074; }
.gallery2 .smallGallery li a { width:153px; height:153px; }
.gallery2 li a img { display:none; }
.gallery2 li p { text-align:center; padding:2px 0 0 0; color:#fff; }
.gallery2 li p a { height:auto; border:0; color:#fff; }
.imgContent { display:none; }

/* default gallery popup styles */
#gal_Mask { position:absolute; z-index:1000; top:0; left:0; width:100%; height:100%; background:#95BB36; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }
#gal_LargeView, #gal_controls, #gal_controlsTop {  position:absolute; z-index:1001; top:50%; left:50%; background:#fff; padding:10px; }
#gal_controlsTop { z-index:1002; }
#gal_LargeView { width:300px; height:250px; margin-left:-150px; margin-top:-125px; padding-bottom:0; }
#gal_LargeView.loading { background: #fff url(?wtInclude=wtGalleryLoading.gif) center center no-repeat; }
#gal_controlsTop { width:300px; margin-left:-150px; margin-top:-125px; }
#gal_controls { width:300px; margin-left:-150px; margin-top:125px; padding-top:0; border-top:10px solid #fff; }
#gal_next { float:right; padding:0 10px 0 0; }
#gal_next a {}
#gal_previous { float:left; padding:0 0 0 10px; }
#gal_previous a {}
#gal_close { text-align:right; }
#gal_close a {} 
#gal_description { text-align:center; }
/* default gallery popup styles end */
/* media controls */
#mediaFader, #mediaBackground { position:absolute; top:0; left:0; width:100%; height:100%; cursor:pointer; z-index:100; }
#mediaFader { z-index:300; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; background:#2C4074; }
#mediaBackground { z-index:400; } 
#mediaContainer { width:750px; height:426px; top:50%; left:50%; margin:-225px 0 0 -375px; position:absolute; z-index:2000; background:#ffffff; padding:10px; }
#mediaFile { cursor:default; padding:0; height:400px; width:515px; }
#mediaRight { float:right; width:210px; margin:0; padding:0; }
#mediaButtons { height:24px; cursor:default; background:#D02027; padding:3px 10px; color:#fff; }
#mediaContent { height:380px; cursor:default; padding:5px; overflow:auto; margin:0 0 7px 0; }
#mediaNext { float:left; cursor:pointer; padding:2px 3px; margin:0 5px 0 0; width:45px; }
#mediaBack { float:left; cursor:pointer; padding:2px 3px; margin:0 5px 0 0; width:65px; }
#mediaClose { cursor:pointer; padding:2px 3px; text-transform:uppercase; float:left; width:52px; }
#mediaCaption { height:20px; padding:5px 0 0 0; overflow:hidden; }
/* media controls end */
/* gallery end */

/* form */
#form .formrow { margin:0 0 4px 0; height:22px; }
#form .fieldlabel { width:100px; height:25px; font-weight:bold; display:block; float:left; }
#form .textinput, #form .selectinput { width:300px; border:1px solid #acacad; }
#form .textareainput { width:300px; height:100px; border:1px solid #acacad; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; }
#form .radiobuttonfieldset { margin:0; padding:0; border:0; background:none; }
#form .radiobuttonfieldset br { float:left; margin-right:10px; }
#form fieldset { background:#F4F4F4; border:0; }
#form legend { margin:0 0 10px 0; padding:40px 0 0 0; font-weight:bold; font-size:20px; }
#form #row563 { height:105px; }
.formbutton { padding:0 10px; border:0; background:#283c71; color:#fff; cursor:pointer; }
#form .formbutton { margin-top:10px; }
#form .required { margin:0 172px 0 0; color:#283c71; }
#form .fieldlabel .required { margin:0; }
/* end form */

/* locator */
#locator { width:400px; }
#locator .input { border:1px solid #acacad; width:398px; margin-bottom:5px; }
.small { font-size:10px; margin:20px 0; }
/* end locator */

/* global product styles */
#productNav { width:237px; float:left; padding:20px 0; display:none; }
#productMain { /*margin:0 0 0 243px;*/ padding:10px 20px; margin:0; }
#productNav ul { margin:0; padding:0; list-style:none; }
#productNav li { margin:0; padding:0 0 1px 0; background:url(../images/backProSpacer.gif) no-repeat bottom center; }
#productNav li.last { padding:0; background-image:none; } 
#productNav li a { display:block; padding:2px 25px; color:#fff; text-transform:uppercase; }
#productNav li a:hover, #productNav li a.onProduct { background:#d02027; text-decoration:none; }

#productNav ul ul { background:#2e2e2e; }
#productNav li li { background-image:url(../images/backProSpacerSub.gif); }
#productNav li li a { text-transform:none; padding:1px 40px; font-size:11px; }
#productNav li li a:hover, #productNav li li a.onProduct { background:#000; }

.products ul { margin:0; padding:0; list-style:none; }
.products li { height:215px; width:167px; margin:0 6px 6px 0; padding:0; float:left; background:#2C4074; }
.products li a { width:163px; height:163px; display:block; border:2px solid #2C4074 }
.products li a img { display:none; }
.products li p a { height:auto; padding:4px 0 0 0; border:0; color:#fff; text-align:center;}
#productTable { border:1px solid #000; border-collapse:collapse; width:939px; }
#productTable td { border:1px solid #000; padding:2px 4px; text-align:center; font-size:11px; }
#productTable td.row2 { background:#DFE8FF; }
.tdHead { font-weight:bold; color:#fff; background:#283C71; font-size:14px; }
.catRow { color:#fff; background:#D02027; font-weight:bold; font-size:13px; text-align:left; }
.endRow { width:40px; }

.ordernow {
	background: #283c71;
	color: #FFF;
	text-align:center;
	border:none;
	padding: 2px 5px;
	font-size: 10px;
	cursor:pointer;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 10px;
}
.cart-count-holder { text-align:right; padding: 5px 0; }
.added-msg { font-size:12px; font-weight:bold; color:#06C; }

input.qty_text { border: solid 1px #CCC; width: 40px; text-align: center; color:#333; font-size:10px; }

.fileLink { display:block; padding:5px 10px; margin:0 0 10px 10px; color:#fff; float:right; background:#283C71; }
.f2 { background:#D02027; }
.fileLink:hover { text-decoration:none; }

.prodHolder { clear:right; }
.prodImg { width:300px; float:right; text-align:right; }
.prodCont { margin:0 320px 0 0; }

#spec { color:#fff; padding:10px; background:#2e2e2e; }
#specRight { float:right; width:333px; }
#specLeft { margin:0 343px 0 0; }
#spec .headings { color:#fff; }
/* end global product styles */

/* general editing  */
.pageHeadings, .headings, .subHeadings, .date { padding:0; color:#d02027; }
.pageHeadings { margin:0 0 20px 0; font-size:20px; }
.headings { margin:0 0 5px 0; font-size:16px; color:#283c71; }
.subHeadings { margin:0 0 3px 0; font-size:14px; }
.date { margin:0; font-size:14px; float:right; }
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.right { float:right; }
.left { float:left; }
.tLeft { text-align:left; }
.tCenter { text-align:center; }
.tRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 10px 10px; float:right; }
table td { vertical-align:top; }
.noBorder { border:0 !important; }

.contentBlock { margin:0 0 20px 0; }
.imgBlock { margin:0 0 15px 0; text-align:center; }
.caption { margin:0px 0 0 0; padding:0px; color:#4099d0; }
/* end general editing */

/* global nav */
#navigation ul, #subNav ul { margin:0; padding:0; list-style:none; }
#navigation li, #subNav li { margin:0; padding:0 1px 0 0; font-weight:bold; float:left; background:url(../images/backNav.gif) no-repeat center right; }
#navigation li a { margin:0; padding:8px 21px; display:block; color:#fff; text-decoration:none; text-decoration:none; text-transform:uppercase; }
#navigation li.last { padding:0; background-image:none; }
#navigation li.last a { padding:8px 24px 8px 25px; }
#navigation li a:hover, #navigation li a.onLink { background:#283c71; }
/* sub nav */
#navigation ul ul { width:960px; height:33px; margin:0; padding:0; position:absolute; left:0; background:#283c71; border-top:1px solid #fff; display:none; }
#navigation li li a, #subNav li { padding:8px 20px; color:#fff; font-size:11px; text-transform:none; }
#navigation li li.last a { padding:8px 20px; }
#navigation li li a:hover, #navigation li li a.onLink, #subNav li a:hover, #subNav li a.onLink { text-decoration:underline; background:none; }

#subNav ul { height:34px; }
#subNav li, #navigation li li { background-image:url(../images/backNavSub.gif); margin:0; padding:0 2px 0 0;  }
#subNav li.last { padding:0; background:none; }
#subNav li a { margin:0; padding:8px 20px 7px 20px; color:#fff; display:block; font-size:11px; }

#proNav li { width:85px; text-align:center; }
#proNav li.pro906 { width:100px; }
#proNav li.pro912 { width:85px; }
#proNav li.pro933 { width:65px; }
#proNav li.pro923 { width:105px; }
#proNav li.pro870 { width:65px; }
#proNav li.pro882 { width:95px; }
#proNav li a { padding:8px 0; }
#proNav li.pro928 a, #proNav li.pro933 a, #proNav li.pro923 a, #proNav li.pro876 a, #proNav li.pro882 a, #proNav li.pro894 a, #proNav li.pro900 a { line-height:1.2em; padding:4px 0; }
/* end sub nav */
/* end global nav */

/* the browser fixes */
.ie #form .required { margin:0 143px 0 0; }
.ie #form .fieldlabel .required { margin:0; }

.ie7 #gal_Mask, .ie7 #mediaFader { filter:alpha(opacity=75) !important; }
.ie7 #navigation li a { padding-bottom:7px; }

.ie6 { height:100%; }
.ie6 #gal_Mask, .ie6 #mediaFader { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }
.ie6 .promo { overflow:hidden; }
.ie6 #homePromo .promo { width:260px; }
.ie6 #footerImages li { margin:0 30px 10px 31px; }
.ie6 #productTable td { padding:2px 2px; }

.firefox6 #navigation li a { padding:8px 20px; }


.default #navigation li a, .macosx #navigation li a { font-weight:normal; padding:8px 19px 8px 20px; }
.default #navigation li.last a, .macosx #navigation li.last a { padding:8px 22px; }
.default #subNav li a, .macosx #subNav li a { font-weight:normal; }
/* the browser fixes end */




/* Distibutor Finder */
/* table#suburbsearchtable { border:1px solid #000; width:300px; position:absolute; display:none; padding:2px; margin:0px; } */
table#suburbsearchtable { border:1px solid #000; width:300px; position:absolute; display:none; padding:2px; margin:0px; }
#subsearcher { padding:3px; width:270px; }
td#subresults { background:#ffffff; height:13px; width:300px;}
td#numresults { background:#283c71; color:#ffffff; height:1em; font-style:italic; font-weight:bold; }
.findButton { background:#d02027; color:#ffffff; font-weight:bold; margin-top:3px;}

#homeHeader {
	position:relative;
}

/* cart */
#wtCart { width:99%; margin:0 0 20px 0;  }
#wtCart th, #wtCart td { padding:5px 0 5px 5px; border-bottom:1px solid #111; }
#wtCart .wtCartTotal { text-align:right; }
#wtCart .wtCartRemove { width:63px; padding-left:0; }
#wtCart .wtCartName { text-align:left; }

#wtCartPayment { margin:15px 0 0 0; }
#wtCartPayment #wtCC td { padding:1px 5px 1px 0; }
#wtCartPayment #ccSecurity { width:200px; padding:3px; display:none; font-size:10px; border:1px solid #000; position:absolute; background:#fff; }
#wtCartPayment #ccSecurityQuestion { margin:0 0 0 5px; font-size:10px; cursor:pointer; display:inline; color:RoyalBlue; }
#wtCartPayment .ccInput, #wtCartPayment select { border:1px solid #acacad; font-size:12px; }
#wtCartPayment .ccInput { width:180px; }
#wtCartPayment .ccInput2 { width:30px; }

#wtCartSteps { height:40px; margin:0 0 20px 0; background:url(../images/backCartLine.gif) repeat-x left 10px; }
#wtCartSteps ul { margin:0; list-style:none; }
#wtCartSteps li { margin:0; padding:22px 20px 0 0; float:left; color:#DADADA; }
#wtCartSteps li.onStep { background:url(../images/backCart.gif) no-repeat -444px top; color:RoyalBlue; }
#wtCartSteps li.step1 { }
#wtCartSteps li.step2 { }
#wtCartSteps li.step3 { padding-right:0; }
#wtCartSteps li.pastStep { color:lightblue; background:url(../images/backCart.gif) no-repeat left top; }
#cartHolder { padding: 10px 20px; }

#cartCount {
	position: absolute;
	right: 20px;
	bottom:10px;
	color:#FFF;
}
.ewayHolder {
	display:inline-block;
	clear:both;
	padding: 10px 0;
	width:100%;
}
.ewayHolder h3 { padding: 10px 0 0 0; margin: 0; font-size: 13px; color:#004080; }
.ewayHolder legend { font-weight:bold; font-size: 15px; }
.inpdata { border: solid 1px #CCC; width: 300px; }
.eway-left-holder {
	float:right;
	width:30%;
}
#helpText {
	color:#004080;
	cursor:pointer;
}
span.whatsNote {
	display:none;
	position: absolute;
	background:#CFCFCF;
	color:#333;
	font:10px;
	bottom: 0;
	left: 190px;
	padding: 10px;
	border: solid 1px #333;
	width: 200px;
}
/* end cart */

